/* CSS Document */

.style1 {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.style1a {
	color: #ffffff;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing:-0.5px;
	line-height: 85%;
}

.style11 {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.style2 {
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	line-height: 150%;
}
.style22 {
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:-0.5px;
	line-height: 85%;
}
.style3 {
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.style4 {
	color: #A1007E;
	font-size: 11px;
	font-weight: bold;
	font-family:  Arial, Helvetica, sans-serif;
}
.h1{text-decoration:underline; color:#ffffff; font-weight:bold; font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;}   

a:link {
	text-decoration: none;
	color: #ffffff;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: none;
	color: #0E364B;;
}
a:active {
	text-decoration: none;
	color: #FDBC00;
}
a.email{color:red; font-size:12px;
}   
#logs {
	position:absolute;
	bottom: 105px;
	left: 340px;
}
#info {
	position:absolute;
	bottom: 138px;
	left: 340px;
}
Ul li{
	list-style-image:url(pics/bcg.gif);list-style-type:square;
	}
